/* ================================= 
  Base Layout & Styles 
==================================== */

* {
	box-sizing: border-box;
}

body {
	font-family: 'Forum', cursive; 
    color: black;
    background-color: #e2e2e2;
    margin: 0 auto;
}

.main-header {
    text-align: center;
    
  
}
  
.name {
    padding-top: .25em;
    font-size: 3em;
    color: black;
    text-align: center;
}

.main-nav li {
    list-style: none;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 0.25em;
    font-weight: bold;
    padding: 0;
    border-radius: 35px;
    background-color: white;
}

p {
    font-size: 26px;
    text-align: center;
 
}

.portfolio {
    text-align: center;
    margin-bottom: 2%;
    font-size: 50px;
}

.main-content {
    padding-top: 3em;
    text-align: center;
    padding-bottom: 5%;
    background-color: #fff;
  
}


h1 {
    font-size: 40px;
}

h3 {
    margin-top: 15px;
    font-size: 34px;
    text-align: center;
}

.contact {
    text-align: center;

}

.portfolio-img {
    width: 75%;
    display: block;
    margin: auto; 
}

.profile-image {
    display: block;
    margin: auto;
    width: 320px;
 
}

.main-nav a:hover {
    color: royalblue;
}

a {
    text-decoration: none;
    transition: color 0.5s ease;
    color: black;
  }
/* ================================= 
  Footer layout
==================================== */
.main-footer {
    color: black; 
    background-color: #e2e2e2;
}
.main-footer a:hover {
    color: royalblue;
}

.footer-nav {
    float: right;
    display: inline;
    padding-top: 3%;
}
hr {
    width: 95%;
    border: white solid 2px;
    display: block;
}
.bottom-nav {
    text-align: center;
}
.footer-name {
    font-weight: 600;
    float: left;
    margin-left: 10px;
 }
 
.footer-nav li {
    display: inline;
    color: black;
    margin-bottom: 0.25em;
    padding-right: .5em;
  }

.footer-nav a:hover {
    color: royalblue;
}
.top { 
  
   font-weight: 600;
   float: right;
   width: 120px;
}

.footer-nav {
    display: none; 
}
/* ================================= 
  Media Queries
==================================== */
@media screen and (min-width: 768px) {

    .main-nav li {
            display: inline-block;
            width: 18%;
            padding-top: 0;
            margin-right: 1.25em;
            background-color: inherit;
          }
 
    .box
          {
             width: 45%;
             vertical-align: top;
             float: none;
             display: inline-block;
         } 
    .profile-image {
            padding-top: 5%;
            float: right; 
           
    }
    
    .headline {
        display:inline-block;
        padding-right: 5%;
        padding-bottom: 5%
      }
    
    .intro {
        width: 50%;
        padding-left: 5%;
        padding-right: 5%;
    }
    
    .group:after {
        content: "";
        display: table;
        clear: both;
      }
     .footer-nav { 
      visibility: visible;
      display: inline;
      list-style: none;
      width: 50%;
      font-weight: 600;
      float: right;
      padding-left: 15%;
   }
   .top {
       display: none;
   }
}
    
@media screen and (min-width: 1024px) {
.name {
        float: left;
        width: 40%
    }
.main-nav {
        float: right;
        font-size: 1.25em;
        margin-top: 70px;
        width: 60%;
      }
.profile-image {
    padding-right: 9%;
    padding-top: 2%;
    width: 40%;
}
.main-content {
        width: 95%;
        margin: 0 auto;
    }

.left,
.right
 {
    width: 33%;
    vertical-align: top;
    float: none;
    display: inline-block;
}
.footer-name {
    padding-left: 1rem;
}
.footer-nav {
    padding-left: 20%;
}
.top {
    display: none;
}
} 

